<?php
/*
  $Id: account_history.php,v 1.7 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Historia');

define('HEADING_TITLE', 'Historia twoich zamówień');




define('TEXT_ORDER_NUMBER', 'Numer zamówienia:');
define('TEXT_ORDER_STATUS', 'Status zamówienia:');
define('TEXT_ORDER_DATE', 'Data zamówienia:');
define('TEXT_ORDER_SHIPPED_TO', 'Wysłane do:');
define('TEXT_ORDER_BILLED_TO', 'Faktura do:');
define('TEXT_ORDER_PRODUCTS', 'Produkty:');
define('TEXT_ORDER_COST', 'Wartość zamówienia:');
define('TEXT_VIEW_ORDER', 'Zobacz zamówienie');

define('TEXT_NO_PURCHASES', 'Jeszcze nie robiłeś zakupów.');
?>
